The Weather Forecasting Forum
http://www.weathergraphics.com/forum/

Can DA 2.07 std and Huricane BILL
http://www.weathergraphics.com/forum/viewtopic.php?f=9&t=1545
Page 2 of 2

Author:  Wally Mayo [ Sat Aug 29, 2009 4:44 pm ]
Post subject: 

Ok ... I see what you're getting.
I upgraded to 2.07, and it will NOT plot. I get the same error you get, and using the same URL and script.
It still will plot in 1.22.

Is ANYONE getting HURRICANE to plot???

Page 2 of 2 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/